body {
    color: #333;
    -webkit-font-smoothing: antialiased;
    background-color: #133417;
}

.ageWrap {
    background: #133417;
    width: 100%;
    height: 100vh;
    text-align: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

#ageGate {
    background: #fff;
    margin: 0 auto;
    width: 40%;
    padding: 2%;
    box-shadow: 0 0 25px -5px #bebebe;
    border-radius: 10px;
}

#ageGateForm {
    h4 {
        font-size: 1.25em;
        font-weight: bold;
        padding: 0 0 1em;
    }
    ul {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        li {
            flex: 1;
            flex-basis: 33%;
            margin: 1em 0;
        }
    }
    label {
        display: block;
        font-size: .85em;
        margin-bottom: 1em;
        color: #676767;
        text-align: left;
    }
    input[type="tel"] {
        font-size: 16px;
        padding: .5em;
        width: 95%;
        display: block;
        float: left;
    }
    input[type="submit"] {
        appearance: none;
        -webkit-appearance: none;
        background: $blue;
        border: 0;
        color: darken($blue, 50%);
        font-weight: bold;
        text-transform: uppercase;
        font-family: $fontSans;
        font-size: .75em;
        text-align: center;
        padding: .75em 2.5em;
        border-radius: 5px;
        letter-spacing: .025em;
        cursor: pointer;
        @include transition(all, .5s, ease);
        &:hover,
        &:active,
        &:focus {
            outline: 0;
            background: lighten($blue, 15%);
            color: darken($blue, 35%);
        }
    }
    .errors {
        color: $red;
        font-weight: bold;
    }
}

// END AGE GATE FORM NESTED STYLES
.message {
    font-size: 1.25em;
    animation: fadeIn;
}

@media only screen and (max-width:45em) {
    #ageGate {
        width: 80%;
    }
    #ageGateForm {
        width: 100%;
        li {
            width: 100%;
        }
        input[type="tel"] {}
    }
}

.lolo {
    margin-bottom: 20px;
    margin-top: 20px;
}

.ageInput {
    border: 1px solid #bebebe;
    height: 35px;
    margin-bottom: 25px;
}

.btn {
    margin-top: 30px;
    background-color: #133417;
    color: #fff;
}

.btn:hover {
    margin-top: 30px;
    color: #fff;
    opacity: 0.8;
}